<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>448042</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>294505</com:RegistrationNumber>
  <com:ApplicationDate>2007-05-14</com:ApplicationDate>
  <com:RegistrationDate>2007-12-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2027-05-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SWISTAR</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4480420.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.13.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>22</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barvy, tonery a tonerové náplně pro fotokopírky, tiskárny a kopírovací stroje a zařízení, tonerové zásobníky do tiskáren, ploterů a faxů, tiskařské barvy, tiskařské pasty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">magnetické folie, kupř. pro reklamy na vozidlech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">navigační systémy, telekomunikační technika všeho druhu, včetně doplňků a příslušenství, zařízení pro vzájemnou komunikaci prostřednictvím telekomunikační sítě, přístroje a nástroje pro bezdrátovou komunikaci, elektronické přístroje pro záznam, přenos, zpracování a reprodukci informací, integrované obvody (čipy), systémy pro vstup dat, databáze a jiné informační produkty na veškerých paměťových nosičích, náležících do této třídy, veškerá sdělovací technika, zařízení a přístroje pro komunikaci M2M, vzdálené řízení procesů, komplexní řídící a informační systémy, emulátory, nosiče dat a informací na veškerých paměťových mediích, výpočetní technika, veškeré její příslušenství, periferní zařízení, doplňky a náhradní díly spolu s přenosnými počítači a kapesními digitálními asistenty, monitory, tiskárny, scannery, klávesnice, kopírovací a čtecí zařízení a všechny další jednotlivé části i náhradní díly k výpočetní technice, spotřební materiál k výpočetní technice, datové moduly, napájecí zdroje, kabely, antény spolu s dalšími doplňky a příslušenstvím, radia, telefony a handsfree sady, faxy, počítačové hry a produkty pro počítačovou zábavu, CD a DVD nosiče, zařízení, přístroje, doplňky i příslušenství pro GSM a GPRS komunikaci</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů, které nejsou zařazeny do jiných tříd, tiskárenské výrobky, tiskoviny, časopisy, periodika a neperiodika, knihy, potřeby pro knižní vazby, fotografie, papírenské zboží, kalendáře, katalogy, prospekty, plakáty, pohlednice, mapy, obálky, obaly a obalové materiály spadající do této třídy včetně obalů z plastických hmot, desky spadající do této třídy, dopisní papír, dopisní sady a soupravy, držáky na psací potřeby, samolepky, vlajky papírové, papír balicí, papírové ubrousky, psací potřeby včetně náhradních dílů a příslušenství, psací podložky, psací soupravy, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, potřeby pro malíře patřící do této třídy jako malířské válečky, malířské sady, tuhy, obrazy, grafiky, pečetě, malby, rytiny všeho druhu (dřevorytiny, hlubotisky, mědirytiny, lepty, tisky napodobující rytiny), psací stroje a kancelářské potřeby s výjimkou nábytku, kancelářské pořadače, učební a školní potřeby a pomůcky s výjimkou přístrojů, tiskařské typy a štočky, inkousty, kalamáře, diáře, reklamní předměty z papíru a lepenky, informační a propagační výrobky z papíru, včetně dekoračních předmětů z papíru, papírové a plastové sáčky a tašky, výrobky z kartónu, polygrafické výrobky, sazebnice (polygrafie), rámy sazečské (polygrafie), přístroje a stroje na rozmnožování, razítka, atlasy, blahopřání, ročenky, brožury, fólie pokovované a kovové na balení, xerografický papír pro kancelář, papír pro tisk a obalový papír, obalové a lepicí pásky a fólie, etikety, samolepící fólie a papíry, obaly a fólie z PE, PP nebo jiných plastických hmot patřících do této třídy, desky na spisy, plastové desky, obaly bublinkové (z umělých hmot), desky (papírnické výrobky), desky psací s klipsem na udržování papíru, desky na dokumenty (šanony, pořadače), zápisníky (notesy), etikety kromě textilních - samolepící etikety, samolepící plošné polepy, etikety, etikety s termobodem, etikety pro laserové a inkoustové tiskárny, etikety pro kopírovací zařízení, etikety cenové pro značkovací kleště, etikety s vodící perforací, grafické etikety, viněty, termoetikety pro termotiskárny a vážní systémy, obtisky, obtisky sublimační pro textilní účely, potištěné papírové obaly, přístroje na potisk kreditních, telefonních a podobných karet, organizéry, náhradní vložky do diářů a organizérů, záznamníky (papírenské zboží), plánovací záznamníky, telefonní seznamy (papírenské zboží), tiskopisy jednovrstevné i vícevrstvé propisovací i nepropisovací, tiskopisy pro výpočetní techniku (NCR papíry, tabelační papíry), tiskopisy složkové SNAP-OUT, tiskopisy pro optické čtení (OCR), tiskopisy nekonečné s vodicí perforací pro počítače, registrační kotouče pro pokladny, tikety, vstupenky, stravenky, společenské tiskoviny jako svatební oznámení, promoční oznámení, novoročenky, gratulace, vizitky, parte, blahopřání, hudební blahopřání, pozvánky, kulturní programy, jídelní, nápojové a vinné lístky, slavnostní menu, omalovánky, vystřihovánky, tiskoviny na zvláštní zakázku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>22</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">autoplachty (plachty vozové), textilní tašky, pytle a sáčky na přepravu drobných předmětů, zejména peněz, spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textilie, textilní materiály povrstvené nebo povlečené a výrobky z nich zařazené do této třídy, textilní dárkové a upomínkové předměty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">shromažďování, poskytování, třídění, překlad nebo jiné zpracovávání obchodních nebo podnikatelských informací, včetně vytváření, zpracovávání a třídění dat v rámci databází, pomoc při řízení obchodní činnosti, zprostředkování obchodních kontaktů, průzkum trhu, šíření propagačních informací, tvorba informačních systémů pro reklamu a specializovaných podnikových evidencí, přepisování, psaní na stroji, obchodní administrativa, kancelářské práce, fotokopírování, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů, pomoc při řízení obchodní činnosti, předvádění zboží, distribuce vzorků zboží, vyhledávání informací v počítačových souborech, reklamní a propagační činnost, rozšiřování a poskytování reklamních a inzertních materiálů - reklamních tiskovin (letáky, prospekty, tisky, vzorky), reklamní služby a marketing, reklama na Internetu, zajištění a realizace reklamních kampaní, pronájem reklamních ploch a materiálů, reklamní banery, poskytování multimediálních informací a jiných informačních produktů reklamního charakteru, aktualizování reklamních materiálů, využití Internetu v oblasti reklamy a obchodních služeb v rámci této třídy, on-line inzerce, reklama on line v počítačové síti, systemizace informací do počítačových databází, překlad informací do počítačových databází, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací pomocí Internetu, prezentace služeb na Internetu, zprostředkování internetového obchodu, komerční využití internetu v oblastech komerčních internetových médií a vyhledávacích služeb, prezentace uživatelů na stránkách World Wide Web v počítači, síti Internet, velkoobchod, specializovaný maloobchod s výrobky uvedenými ve třídách 2, 6, 9, 16, 22 a 24</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování tiskárny, polygrafická výroba, sazba tiskovin, fotosazba, vyvolávání filmů, kopírování fotografických snímků, hlubotisk (fotografické leptání), kreslení, rýsování laserem, litografické tisky, ofsetový tisk, sítotisk, digitální tisk, flexotisk, knihtisk, hlubotisk, tiskárny, tisk vzorů, rámování uměleckých děl, vazby publikací, knihařství, rytí a gravírování na reklamní a dárkové předměty, potisk reklamních předmětů, potisk autoplachet, laminování tiskovin a obalů, úprava papíru, dokončovací tiskařské práce, horká ražba, kašírování potištěných fólií, pořez fólií do kotoučů, provádění firemních přítisků, vázání a konečné zpracování knih, zpracování a úprava vlákniny, papíru, lepenky a zboží z těchto materiálů, zpracování, úprava a potisk folií a obalů z folií, zprostředkování a konzultace v oblasti polygrafie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-05-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SWISTAR s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Trnová</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
